uuid: a29367c7-5928-4cd1-8ca0-cab305cad5a9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_timeline_elements
    - paragraphs.paragraphs_type.timeline_container
    - paragraphs.paragraphs_type.timeline_element
  module:
    - entity_reference_revisions
id: paragraph.timeline_container.field_timeline_elements
field_name: field_timeline_elements
entity_type: paragraph
bundle: timeline_container
label: 'Timeline elements'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      timeline_element: timeline_element
    target_bundles_drag_drop:
      timeline_element:
        enabled: true
        weight: 17
      column_html:
        weight: 18
        enabled: false
      column_image:
        weight: 19
        enabled: false
      column_text:
        weight: 20
        enabled: false
      column_text_image:
        weight: 21
        enabled: false
      column_text_simple:
        weight: 22
        enabled: false
      header_slider:
        weight: 23
        enabled: false
      header_slider_container:
        weight: 24
        enabled: false
      inner_links_container:
        weight: 25
        enabled: false
      inner_links_element:
        weight: 26
        enabled: false
      latest_contents_container:
        weight: 27
        enabled: false
      leadership_element:
        weight: 28
        enabled: false
      leaderships_container:
        weight: 29
        enabled: false
      one_column_container:
        weight: 30
        enabled: false
      timeline_container:
        weight: 31
        enabled: false
      two_columns_container:
        weight: 32
        enabled: false
field_type: entity_reference_revisions
